@charset "UTF-8";

.homePage {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	z-index: 10;
	padding: 0 0 55px
}

.yqLink .hd {
	margin-bottom: 20px
}

.yqLink .hd .tit {
	padding-left: 28px
}

.yqLink .hd .tit .p1 {
	width: 3px;
	height: 18px;
	margin-right: 8px;
	background-color: #37b2f8
}

.yqLink .hd .tit .p2 {
	font-size: 18px;
	line-height: 18px;
	color: #6c6c6c;
	margin-right: 10px
}

.yqLink .hd .tit .p3 {
	font-size: 12px;
	line-height: 18px;
	color: #cecece;
	margin-top: 3px
}

.yqLink .bd {
	padding-left: 25px;
	padding-right: 45px
}

.yqLink .bd .cont {
	height: 16px;
	overflow: hidden
}

.yqLink .bd .cont a {
	font-size: 14px;
	line-height: 14px;
	color: #999;
	margin: 0 15px 15px 14px;
	white-space: nowrap;
	display: inline-block
}

.yqLink .bd .arrow.off {
	width: 14px;
	height: 8px;
	top: 2px;
	right: 29px;
	cursor: pointer;
	display: inline-block
}

.yqLink .bd .arrow.off:after,.yqLink .bd .arrow.off:before {
	width: 0;
	height: 0;
	display: block;
	position: absolute;
	left: 0;
	border-bottom: 7px transparent dashed;
	border-left: 7px transparent dashed;
	border-right: 7px transparent dashed;
	overflow: hidden;
	content: ' '
}

.yqLink .bd .arrow.off:before {
	top: 2px;
	border-top: 7px #39b3f6 solid
}

.yqLink .bd .arrow.off:after {
	top: 0;
	border-top: 7px #f5f5f5 solid
}

.yqLink .bd .arrow.on {
	width: 14px;
	height: 8px;
	top: 2px;
	right: 29px;
	cursor: pointer;
	display: inline-block
}

.yqLink .bd .arrow.on:after,.yqLink .bd .arrow.on:before {
	width: 0;
	height: 0;
	display: block;
	position: absolute;
	border-top: 7px transparent dashed;
	border-left: 7px transparent dashed;
	border-right: 7px transparent dashed;
	content: ' ';
	overflow: hidden;
	left: 0
}

.yqLink .bd .arrow.on:before {
	bottom: 2px;
	border-bottom: 7px #39b3f6 solid
}

.yqLink .bd .arrow.on:after {
	bottom: 0;
	border-bottom: 7px #f5f5f5 solid
}

.welfare {
	width: 1140px;
	padding: 30px;
	background-color: #fff;
	margin-bottom: 40px;
	border-bottom: 3px #e4e4e4 solid
}

.welfare .hd {
	margin-bottom: 20px
}

.welfare .hd .tit {
	height: 18px;
	overflow: hidden
}

.welfare .hd .tit .p1 {
	width: 3px;
	height: 18px;
	margin-right: 8px;
	background-color: #37b2f8
}

.welfare .hd .tit .p2 {
	font-size: 18px;
	line-height: 18px;
	color: #282828;
	margin-right: 10px
}

.welfare .hd .tit .p3 {
	font-size: 12px;
	line-height: 18px;
	color: #cecece;
	margin-top: 3px
}

.welfare .hd .tit .more {
	font-size: 14px;
	line-height: 18px;
	color: #333;
	padding-right: 17px;
	position: relative
}

.welfare .hd .tit .more:after,.welfare .hd .tit .more:before {
	width: 0;
	height: 0;
	position: absolute;
	bottom: 2px;
	border-top: 7px transparent dashed;
	border-right: 7px transparent dashed;
	border-bottom: 7px transparent dashed;
	content: ' ';
	display: block;
	overflow: hidden
}

.welfare .hd .tit .more:hover {
	color: #39b3f6
}

.welfare .hd .tit .more:before {
	right: -5px;
	border-left: 7px #39b3f6 solid
}

.welfare .hd .tit .more:after {
	right: -3px;
	border-left: 7px #fff solid
}

.welfare .bd .welfareUl li {
	position: relative;
	float: left;
	margin-right: 17px
}

.welfare .bd .welfareUl li a {
	display: block
}

.welfare .bd .welfareUl li img {
	margin-bottom: 12px;
	border: 1px solid #fff
}

.welfare .bd .welfareUl li .txt {
	width: 212px;
	font-size: 12px;
	line-height: 32px;
	color: #333;
	text-align: center;
	border: 1px solid #ddd
}

.welfare .bd .welfareUl li .label {
	display: none;
	font-size: 14px;
	line-height: 24px;
	color: #fff;
	padding: 0 15px;
	top: 87px;
	right: 0;
	font-weight: bolder;
	background-color: #37b2f8;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px
}

.welfare .bd .welfareUl li:hover img {
	border: 1px solid #37b2f8
}

.welfare .bd .welfareUl li:hover .txt {
	color: #37b2f8
}

.welfare .bd .welfareUl .on .label {
	display: block
}

.welfare .bd .welfareUl .end {
	margin-right: 0
}

.pageGameList {
	width: 1140px;
	padding: 30px;
	margin-bottom: 26px;
	background-color: #fff;
	border-bottom: 3px #e4e4e4 solid
}

.pageGameList .pageGameListL {
	width: 305px
}

.pageGameList .pageGameListL .news {
	margin-bottom: 22px
}

.pageGameList .pageGameListL .news .hd {
	margin-bottom: 28px
}

.pageGameList .pageGameListL .news .hd .tit {
	height: 18px;
	overflow: hidden
}

.pageGameList .pageGameListL .news .hd .tit .p1 {
	width: 3px;
	height: 18px;
	margin-right: 8px;
	background-color: #37b2f8
}

.pageGameList .pageGameListL .news .hd .tit .p2 {
	font-size: 18px;
	line-height: 18px;
	color: #282828;
	margin-right: 10px
}

.pageGameList .pageGameListL .news .hd .tit .p3 {
	font-size: 12px;
	line-height: 18px;
	color: #cecece;
	margin-top: 3px
}

.pageGameList .pageGameListL .news .hd .tit .more {
	font-size: 14px;
	line-height: 18px;
	color: #333;
	padding-right: 15px;
	position: relative
}

.pageGameList .pageGameListL .news .hd .tit .more:after,.pageGameList .pageGameListL .news .hd .tit .more:before {
	width: 0;
	height: 0;
	position: absolute;
	bottom: 2px;
	border-top: 7px transparent dashed;
	border-right: 7px transparent dashed;
	border-bottom: 7px transparent dashed;
	content: ' ';
	display: block;
	overflow: hidden
}

.pageGameList .pageGameListL .news .hd .tit .more:hover {
	color: #39b3f6
}

.pageGameList .pageGameListL .news .hd .tit .more:before {
	right: -7px;
	border-left: 7px #39b3f6 solid
}

.pageGameList .pageGameListL .news .hd .tit .more:after {
	right: -5px;
	border-left: 7px #fff solid
}

.pageGameList .pageGameListL .news .bd {
	margin-bottom: 6px
}

.pageGameList .pageGameListL .news .bd .newsLTap p {
	font-size: 14px;
	line-height: 24px;
	color: #333;
	float: left;
	cursor: pointer
}

.pageGameList .pageGameListL .news .bd .newsLTap p.on,.pageGameList .pageGameListL .news .bd .newsLTap p:hover {
	color: #37b2f8
}

.pageGameList .pageGameListL .news .bd .newsLTap span {
	margin: 3px 14px 0;
	width: 1px;
	height: 8px;
	display: block;
	color: #bfbfbf;
	float: left
}

.pageGameList .pageGameListL .news .ft .newsUl {
	height: 262px;
	border-bottom: 1px #c6c6c6 solid;
}

.pageGameList .pageGameListL .news .ft .newsUl li {
	border-bottom: 1px #c6c6c6 dotted;
}

.pageGameList .pageGameListL .news .ft .newsUl li:last-child {
	border-bottom: 0 none;
}

.pageGameList .pageGameListL .news .ft .newsUl li a {
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 10px 0; 
	overflow: hidden;
}

.pageGameList .pageGameListL .news .ft .newsUl li a p {
	font-size: 12px;
	line-height: 30px;
	color: #333;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.pageGameList .pageGameListL .news .ft .newsUl li a:hover p {
	color: #37b2f8
}

.pageGameList .pageGameListR {
	width: 805px;
	height: 509px;
	overflow: hidden
}

.pageGameList .pageGameListR .hd {
	margin-bottom: 34px
}

.pageGameList .pageGameListR .hd .tit {
	height: 18px;
	overflow: hidden
}

.pageGameList .pageGameListR .hd .tit .p1 {
	width: 3px;
	height: 18px;
	margin-right: 8px;
	background-color: #37b2f8
}

.pageGameList .pageGameListR .hd .tit .p2 {
	font-size: 18px;
	line-height: 18px;
	color: #282828;
	margin-right: 10px
}

.pageGameList .pageGameListR .hd .tit .p3 {
	font-size: 12px;
	line-height: 18px;
	color: #cecece;
	margin-top: 3px
}

.pageGameList .pageGameListR .hd .tit .more {
	font-size: 14px;
	line-height: 18px;
	color: #333;
	padding-right: 15px;
	position: relative
}

.pageGameList .pageGameListR .hd .tit .more:after,.pageGameList .pageGameListR .hd .tit .more:before {
	width: 0;
	height: 0;
	position: absolute;
	bottom: 2px;
	border-top: 7px transparent dashed;
	border-right: 7px transparent dashed;
	border-bottom: 7px transparent dashed;
	content: ' ';
	display: block;
	overflow: hidden
}

.pageGameList .pageGameListR .hd .tit .more:hover {
	color: #39b3f6
}

.pageGameList .pageGameListR .hd .tit .more:before {
	right: -7px;
	border-left: 7px #39b3f6 solid
}

.pageGameList .pageGameListR .hd .tit .more:after {
	right: -5px;
	border-left: 7px #fff solid
}

.pageGameList .pageGameListR .bd .pageGameListRUl {
	height: 456px
}

.pageGameList .pageGameListR .bd .pageGameListRUl li {
	width: 257px;
	height: 117px;
	float: left;
	margin: 0 14px 50px 0;
	border: 1px solid #eee;
	-webkit-transition: border .4s ease;
	transition: border .4s ease
}

.pageGameList .pageGameListR .bd .pageGameListRUl li:hover {
	border: 1px solid #36b2f8
}

.pageGameList .pageGameListR .bd .pageGameListRUl li:hover .p1 {
	color: #38b1f8
}

.pageGameList .pageGameListR .bd .pageGameListRUl li:hover .btn {
	width: 74px;
	transition: all .4s ease;
	-moz-transition: all .4s ease;
	-webkit-transition: all .4s ease
}

.pageGameList .pageGameListR .bd .pageGameListRUl li a {
	display: block;
	position: relative
}

.pageGameList .pageGameListR .bd .pageGameListRUl li img {
	bottom: -117px;
	left: 0;
	position: absolute
}

.pageGameList .pageGameListR .bd .pageGameListRUl li .p1 {
	min-width: 80px;
	position: absolute;
	font-size: 16px;
	line-height: 16px;
	padding-bottom: 4px;
	text-align: right;
	top: 10px;
	right: 13px;
	color: #3f3f3f;
	border-bottom: 1px #b4b4b4 solid
}

.pageGameList .pageGameListR .bd .pageGameListRUl li .type {
	width: 80px;
	position: absolute;
	top: 36px;
	right: 13px
}

.pageGameList .pageGameListR .bd .pageGameListRUl li .type .typel {
	float: left;
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	padding: 0 1px;
	background-color: #32cd68
}

.pageGameList .pageGameListR .bd .pageGameListRUl li .type .typer {
	float: right;
	font-size: 12px;
	line-height: 14px;
	color: #999
}

.pageGameList .pageGameListR .bd .pageGameListRUl li .btn {
	width: 0;
	height: 25px;
	display: block;
	font-size: 12px;
	line-height: 24px;
	color: #fff;
	overflow: hidden;
	text-align: center;
	top: 72px;
	left: 170px;
	position: absolute;
	background-color: #37b2f8;
	border-radius: 13px
}

.pageGameList .pageGameListR .bd .pageGameListRUl li .btn span {
	display: block;
	width: 74px
}

.pageGameList .pageGameListR .bd .pageGameListRUl .end {
	margin-right: 0
}

.server {
	width: 1140px;
	padding: 30px;
	margin-bottom: 26px;
	background-color: #fff;
	border-bottom: 3px #e4e4e4 solid
}

.server .newServer {
	width: 316px
}

.server .newServer .hd {
	margin-bottom: 14px
}

.server .newServer .hd .tit {
	height: 18px;
	position: relative
}

.server .newServer .hd .tit .p1 {
	width: 3px;
	height: 18px;
	margin-right: 8px;
	background-color: #37b2f8
}

.server .newServer .hd .tit .p2 {
	font-size: 18px;
	line-height: 18px;
	color: #282828;
	margin-right: 10px
}

.server .newServer .hd .tit .p3 {
	font-size: 12px;
	line-height: 18px;
	color: #cecece;
	margin-top: 3px
}

.server .newServer .hd .tit .newTab,.server .newServer .hd .tit .tomTab {
	height: 22px;
	position: absolute;
	top: 0;
	display: inline-block;
	line-height: 18px;
	color: #fff;
	font-size: 12px;
	cursor: pointer
}

.server .newServer .hd .tit .newTab {
	width: 61px;
	left: 98px;
	padding-left: 6px;
	background: url(../img/page_btn_4.png) no-repeat
}

.server .newServer .hd .tit .newTab.on {
	background: url(../img/page_btn_1.png) no-repeat
}

.server .newServer .hd .tit .tomTab {
	width: 55px;
	left: 155px;
	padding-left: 13px;
	background: url(../img/page_btn_3.png) no-repeat
}

.server .newServer .hd .tit .tomTab.on {
	background: url(../img/page_btn_2.png) no-repeat
}

.server .newServer .bd {
	height: 290px;
	display: none
}

.infoList li .del {
	width: 296px;
	height: 33px;
	padding: 0 10px;
	border-radius: 16px
}

.infoList li .del a {
	display: block;
	height: 32px
}

.infoList li .del .btn {
	width: 82px;
	height: 21px;
	display: none;
	float: right;
	font-size: 12px;
	line-height: 21px;
	margin-top: 6px;
	background-color: #fff;
	border-radius: 10px;
	text-align: center
}

.infoList li .type1:hover {
	background-color: #37b2f8
}

.infoList li .type1:hover .area,.infoList li .type1:hover .name {
	color: #fff!important
}

.infoList li .type1:hover .time {
	display: none
}

.infoList li .type1:hover .btn {
	display: block;
	color: #37b2f8
}

.infoList li .type2:hover {
	background-color: #bfbfbf
}

.infoList li .type2:hover .area,.infoList li .type2:hover .name {
	color: #fff!important
}

.infoList li .type2:hover .time {
	display: none
}

.infoList li .type2:hover .btn {
	display: block;
	color: #fc4c01
}

.server .newServer .bd.show {
	display: block
}

.server .hotGame {
	width: 804px
}

.server .hotGame .hd {
	margin-bottom: 24px
}

.server .hotGame .hd .tit {
	height: 18px;
	overflow: hidden
}

.server .hotGame .hd .tit .p1 {
	width: 3px;
	height: 18px;
	margin-right: 8px;
	background-color: #37b2f8
}

.server .hotGame .hd .tit .p2 {
	font-size: 18px;
	line-height: 18px;
	color: #282828;
	margin-right: 10px
}

.server .hotGame .hd .tit .p3 {
	font-size: 12px;
	line-height: 18px;
	color: #cecece;
	margin-top: 3px
}

.server .hotGame .hd .tit .more {
	font-size: 14px;
	line-height: 18px;
	color: #333;
	padding-right: 15px;
	position: relative
}

.server .hotGame .hd .tit .more:after,.server .hotGame .hd .tit .more:before {
	width: 0;
	height: 0;
	display: block;
	position: absolute;
	bottom: 2px;
	border-top: 7px transparent dashed;
	border-right: 7px transparent dashed;
	border-bottom: 7px transparent dashed;
	content: ' ';
	overflow: hidden
}

.server .hotGame .hd .tit .more:hover {
	color: #39b3f6
}

.server .hotGame .bd .hotGameUl li .del .sp1,.server .hotGame .bd .hotGameUl li .del .txt {
	line-height: 20px;
	color: #3fb6f8;
	font-size: 12px
}

.server .hotGame .hd .tit .more:before {
	right: -7px;
	border-left: 7px #39b3f6 solid
}

.server .hotGame .hd .tit .more:after {
	right: -5px;
	border-left: 7px #fff solid
}

.server .hotGame .bd .hotGameUl li {
	float: left;
	width: 182px;
	position: relative;
	margin-right: 22.5px;
	border: 1px solid #cacaca
}

.server .hotGame .bd .hotGameUl li:hover {
	border: 1px solid #37b1fa
}

.server .hotGame .bd .hotGameUl li:hover .name {
	display: none
}

.server .hotGame .bd .hotGameUl li:hover .del {
	display: block
}

.server .hotGame .bd .hotGameUl li .del {
	display: none;
	padding: 8px 12px 7px
}

.server .hotGame .bd .hotGameUl li .del .sp1 {
	margin: 0 4px
}

.server .hotGame .bd .hotGameUl li .del .btn {
	width: 68px;
	height: 21px;
	font-size: 12px;
	line-height: 21px;
	color: #fff;
	text-align: center;
	background-color: #38b1f8;
	border-radius: 13px
}

.server .hotGame .bd .hotGameUl li .del .time {
	font-size: 12px;
	line-height: 20px;
	color: #fc4c01
}

.server .newServer .bd .bottom ul li .area,.server .newServer .bd .bottom ul li .name {
	color: #333;
	font-size: 12px;
	line-height: 32px
}

.server .hotGame .bd .hotGameUl li .new {
	width: 49px;
	height: 49px;
	top: -1px;
	right: -1px;
	position: absolute;
	background: url(../img/icon_17.png) no-repeat
}

.server .hotGame .bd .hotGameUl li .name {
	font-size: 16px;
	line-height: 36px;
	text-align: center;
	color: #333;
	display: block
}

.server .hotGame .bd .hotGameUl .end {
	margin-right: 0
}

.server .newServer .bd {
	width: 316px;
	position: relative
}

.server .newServer .bd .top {
	text-align: center;
	margin-top: 22px
}

.server .newServer .bd .topCont {
	overflow: hidden;
	display: inline-block
}

.server .newServer .bd .topCont .prev {
	display: block;
	width: 7px;
	height: 14px;
	float: right;
	overflow: hidden;
	cursor: pointer;
	background: url(../img/btnL.png) no-repeat
}

.server .newServer .bd .topCont .prev:hover {
	background: url(../img/btnLH.png) no-repeat
}

.server .newServer .bd .topCont .next {
	display: block;
	width: 7px;
	height: 14px;
	float: right;
	overflow: hidden;
	cursor: pointer;
	background: url(../img/btnR.png) no-repeat
}

.server .newServer .bd .topCont .next:hover {
	background: url(../img/btnRH.png) no-repeat
}

.server .newServer .bd .topCont ul {
	float: right;
	overflow: hidden;
	zoom: 1;
	margin-top: 2px;
	margin-left: 7px
}

.server .newServer .bd .topCont ul li {
	float: left;
	width: 9px;
	height: 9px;
	overflow: hidden;
	margin-right: 7px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #c9c9c9;
	border-radius: 5px
}

.server .newServer .bd .topCont ul li.on {
	background-color: #3ab0fa
}

.server .newServer .bd .bottom {
	width: 316px;	
	min-height:264px;
	overflow: hidden
}

.server .newServer .bd .bottom ul {
	overflow: hidden;
	zoom: 1
}

.server .newServer .bd .bottom ul li {
	height: 264px;
	width: 318px;
	cursor: pointer
}

.server .newServer .bd .bottom ul li .name {
	width: 116px
}

.server .newServer .bd .bottom ul li .time {
	font-size: 12px;
	line-height: 32px;
	color: #999
}

.nearBox .nearCont li .p1,.nearBox .nearCont li .p2 {
	color: #333;
	font-size: 12px;
	line-height: 26px
}

.server .newServer .bd .bottom ul li .time .sp1 {
	margin-right: 18px
}

.nearBox {
	width: 296px;
	height: 81px;
	overflow: hidden;
	position: relative;
	margin-bottom: 13px
}

.nearBox .nearCont {
	position: relative;
	height: 100%;
	z-index: 0;
	float: left
}

.nearBox .nearCont li {
	zoom: 1;
	vertical-align: middle;
	width: 260px
}

.nearBox .nearCont li .nearTxt {
	margin-bottom: 0;
	width: 236px;
	padding: 0 12px;
	cursor: pointer;
	border-radius: 13px
}

.nearBox .nearCont li .nearTxt:hover {
	background-color: #dcdcdc
}

.nearBox .nearCont li .btn {
	display: block;
	width: 236px;
	height: 26px
}

.nearBox .nearCont li .p1 {
	width: 110px;
	text-align: left
}

.nearBox .next,.nearBox .prev {
	width: 11px;
	height: 32px;
	margin-top: 28px;
	display: block
}

.nearBox .nearCont li .link {
	font-size: 12px;
	line-height: 26px;
	color: #fc4c01
}

.nearBox .prev {
	background: url(../img/btn1L.png) no-repeat;
	float: left;
	margin-right: 7px
}

.nearBox .prev:hover {
	background: url(../img/btn1LH.png) no-repeat
}

.nearBox .next {
	background: url(../img/btn1R.png) no-repeat;
	float: right
}

.nearBox .next:hover {
	background: url(../img/btn1RH.png) no-repeat
}

.banner-wrap {
	z-index: 1;
	height: 425px;
	margin-top: -25px;
	position: relative
}

.banner {
	width: 100%;
	min-width: 1200px;
	height: 550px;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center
}

.banner .banner-ad {
	width: 245px;
	height: 245px;
	position: absolute;
	top: 0;
	right: 1px;
	z-index: 2;
	overflow: hidden
}

.banner .banner-ad .banner-main {
	position: relative;
	-webkit-animation: banner-ad .8s ease-in-out;
	animation: banner-ad .8s ease-in-out
}

.banner .banner-ad .banner-side {
	width: 245px;
	height: 245px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/p20.png) no-repeat
}

.banner .banner-ad .banner-close {
	position: absolute;
	top: 179px;
	left: 52px;
	display: block;
	cursor: pointer;
	width: 20px;
	height: 20px;
	background: url(../img/btn3.png) no-repeat
}

.banner .dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 136px
}

.banner .dots li {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 4px;
	text-indent: -999em;
	border-radius: 7px;
	cursor: pointer;
	background-color: #fde9db
}

.banner .dots li.active {
	width: 30px;
	background: #37b2f8
}

.banner .pMes {
	position: absolute;
	top: 32px;
	left: 50%;
	margin-left: -600px;
	width: 296px;
	padding: 27px 17px 17px;
	background: url(../img/icon_18.png);
	border-bottom: 3px #e4e4e4 solid;
	border-radius: 6px;
	overflow: hidden
}

.banner .pMes .pMesOff .hd {
	margin-bottom: 26px
}

.banner .pMes .pMesOff .hd p {
	font-size: 14px;
	line-height: 14px;
	color: #333;
	text-align: center
}

.banner .pMes .pMesOff .bd {
	margin-bottom: 20px
}

.banner .pMes .pMesOff .bd .btn {
	display: block;
	width: 254px;
	height: 40px;
	font-size: 14px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	cursor: pointer;
	background-color: #37b2f8;
	border-radius: 4px;
	margin: 0 auto
}

.banner .pMes .pMesOff .ft {
	padding: 0 20px
}

.banner .pMes .pMesOff .ft .qq {
	display: block;
	width: 24px;
	height: 24px;
	cursor: pointer;
	margin-right: 7px;
	background: url(../img/icon_25.png) no-repeat
}

.banner .pMes .pMesOff .ft .wx {
	display: block;
	width: 24px;
	height: 24px;
	cursor: pointer;
	background: url(../img/icon_26.png) no-repeat
}

.banner .pMes .pMesOff .ft .forget {
	font-size: 12px;
	line-height: 24px;
	color: #333;
	margin-right: 10px
}

.banner .pMes .pMesOff .ft .register {
	font-size: 12px;
	line-height: 24px;
	color: #37b2f8
}

.banner .pMes .pMesOpen {
	display: none
}

.banner .pMes .pMesOpen .hd {
	padding-bottom: 10px;
	margin-bottom: 14px;
	border-bottom: 1px #a2a2a2 dashed
}

.banner .pMes .pMesOpen .hd .top .headImg {
	width: 64px;
	height: 64px;
	overflow: hidden;
	border: 3px solid #dbdbdb;
	border-radius: 50%
}

.banner .pMes .pMesOpen .hd .top .del {
	width: 215px
}

.banner .pMes .pMesOpen .hd .top .del .name {
	margin-bottom: 14px
}

.banner .pMes .pMesOpen .hd .top .del .name .link {
	font-size: 14px;
	line-height: 14px;
	color: #333;
	font-weight: bolder
}

.banner .pMes .pMesOpen .hd .top .del .name .logout {
	font-size: 14px;
	line-height: 14px;
	color: #0096eb;
	cursor: pointer
}

.banner .pMes .pMesOpen .hd .top .del .integral {
	margin-bottom: 14px;
	text-align: left
}

.banner .pMes .pMesOpen .hd .top .del .integral a {
	font-size: 14px;
	line-height: 14px;
	color: #333
}

.banner .pMes .pMesOpen .hd .top .del .integral a span {
	color: #fc4c01;
	margin-left: 13px
}

.banner .pMes .pMesOpen .hd .top .del .others .mesBtn {
	width: 16px;
	height: 11px;
	cursor: pointer;
	display: block;
	position: relative;
	margin-top: 4px;
	background: url(../img/icon_19.png) no-repeat
}

.banner .pMes .pMesOpen .hd .top .del .others .mesBtn span {
	width: 6px;
	height: 6px;
	display: none;
	position: absolute;
	top: -3px;
	right: -3px;
	background-color: red;
	border-radius: 50%
}

.banner .pMes .pMesOpen .hd .top .del .others .mesBtn.on span {
	display: block
}

.banner .pMes .pMesOpen .hd .top .del .others .signBtn {
	width: 60px;
	height: 21px;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	text-align: center;
	cursor: pointer;
	background-color: #37b2f8;
	border-radius: 10px
}

.banner .pMes .pMesOpen .hd .vip {
	margin-top: 13px;
	margin-bottom: 32px;
	cursor: pointer;
	position: relative
}

.banner .pMes .pMesOpen .hd .vip .vipL {
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	background-color: #efb96f;
	padding: 0 6px;
	margin: 0 10px 0 16px;
	border-radius: 7px
}

.banner .pMes .pMesOpen .hd .vip .vipR {
	width: 229px;
	height: 8px;
	padding: 1px;
	margin-top: 2px;
	background-color: #fff;
	border-radius: 5px
}

.banner .pMes .pMesOpen .hd .vip .vipR .vipRcont {
	width: 30%;
	height: 8px;
	background-color: #efb96f;
	border-radius: 4px
}

.banner .pMes .pMesOpen .hd .vip .vipBox {
	width: 226px;
	top: 14px;
	left: 65px;
	display: none;
	z-index: 10;
	padding: 17px 0 13px;
	background-color: #fff;
	border: 1px solid #e6e6e6;
	cursor: default
}

.banner .pMes .pMesOpen .hd .vip .vipBox .txt {
	font-size: 12px;
	line-height: 22px;
	text-align: center;
	color: #333
}

.banner .pMes .pMesOpen .hd .vip .vipBox .txt span {
	color: #37b2f8
}

.banner .pMes .pMesOpen .hd .vip .vipBox .btn {
	width: 70px;
	height: 24px;
	font-size: 12px;
	line-height: 24px;
	color: #37b2f8;
	margin: 12px auto 0;
	text-align: center;
	cursor: pointer;
	border: 1px solid #e6e6e6;
	display: block
}

.banner .pMes .pMesOpen .hd .vip .vipBox .btn:hover {
	border: 1px solid #37b2f8;
	background-color: #37b2f8;
	color: #fff
}

.banner .pMes .pMesOpen .hd .near {
	font-size: 12px;
	line-height: 12px;
	color: #5e5e5e;
	text-align: left
}

.banner .pMes .pMesOpen .ft .pMesOn li {
	width: 55px;
	height: 55px;
	float: left;
	margin-right: 22px;
	border: 1px solid #cfcfcf
}

.banner .pMes .pMesOpen .ft .pMesOn li:hover {
	border: 1px solid #37b2f8
}

.banner .pMes .pMesOpen .ft .pMesOn li:hover a .imgTq {
	background: url(../img/icon_20H.png) no-repeat
}

.banner .pMes .pMesOpen .ft .pMesOn li:hover a .imgRw {
	background: url(../img/icon_21H.png) no-repeat
}

.banner .pMes .pMesOpen .ft .pMesOn li:hover a .imgSc {
	background: url(../img/icon_22H.png) no-repeat
}

.banner .pMes .pMesOpen .ft .pMesOn li:hover a .imgKf {
	background: url(../img/icon_23H.png) no-repeat
}

.banner .pMes .pMesOpen .ft .pMesOn li:hover a p {
	color: #5dbbf7
}

.banner .pMes .pMesOpen .ft .pMesOn li a {
	display: block;
	padding: 9px 0 0
}

.banner .pMes .pMesOpen .ft .pMesOn li a .img {
	width: 24px;
	height: 24px;
	margin: 0 auto 5px
}

.banner .pMes .pMesOpen .ft .pMesOn li a p {
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	color: #eeab50
}

.banner .pMes .pMesOpen .ft .pMesOn li a .imgTq {
	background: url(../img/icon_20.png) no-repeat
}

.banner .pMes .pMesOpen .ft .pMesOn li a .imgRw {
	background: url(../img/icon_21.png) no-repeat
}

.banner .pMes .pMesOpen .ft .pMesOn li a .imgSc {
	background: url(../img/icon_22.png) no-repeat
}

.banner .pMes .pMesOpen .ft .pMesOn li a .imgKf {
	background: url(../img/icon_23.png) no-repeat
}

.banner .pMes .pMesOpen .ft .pMesOn .end {
	margin-right: 0
}

.sfzMes {
	position: absolute;
	top: -20px;
	left: 50%;
	width: 338px;
	z-index: 10;
	border: 1px solid #d9d9d9;
	margin-left: 185px;
	padding: 42px 0 20px;
	display: none;
	background-color: #fff;
	border-radius: 4px
}

.sfzMes .tit {
	font-size: 16px;
	line-height: 16px;
	color: #37b2f8;
	text-align: center;
	margin-bottom: 24px
}

.sfzMes .txt {
	font-size: 14px;
	line-height: 22px;
	color: #482e21;
	text-align: center;
	margin-bottom: 20px
}

.sfzMes .btn {
	width: 160px;
	height: 40px;
	display: block;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	background-color: #37b2f8;
	cursor: pointer;
	margin: 0 auto;
	border-radius: 3px
}

.sfzMes .closeBtn {
	width: 17px;
	height: 18px;
	cursor: pointer;
	top: 10px;
	right: 10px;
	background: url(../img/btn2.png) no-repeat
}

@-webkit-keyframes banner-ad {
	0% {
		-webkit-transform: translate(200px,-200px);
		transform: translate(200px,-200px)
	}

	100% {
		-webkit-transform: translate(0);
		transform: translate(0)
	}
}

@keyframes banner-ad {
	0% {
		-webkit-transform: translate(200px,-200px);
		transform: translate(200px,-200px)
	}

	100% {
		-webkit-transform: translate(0);
		transform: translate(0)
	}
}

.flexslider .slides>li {
	width: 100%;
	height: 550px;
	display: none;
	-webkit-backface-visibility: hidden;
	background-repeat: no-repeat;
	background-position: center 0;
	background-size: cover
}

.flex-direction-nav a,.no-js .slides>li:first-child,.slides:after,html[xmlns] .slides {
	display: block
}

.flexslider .slides a {
	width: 100%;
	height: 100%;
	min-height: 500px;
	display: block
}

.flex-pauseplay span {
	text-transform: capitalize
}

.slides:after {
	content: ".";
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}

* html .slides {
	height: 1%
}

.flexslider {
	padding: 0;
	margin: 0 auto;
	position: relative;
	zoom: 1;
	width: 100%;
	height: 550px
}

.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	transition: all 1s ease
}

.loading .flex-viewport {
	max-height: 300px
}

.flexslider .slides {
	zoom: 1
}

.carousel li {
	margin-right: 5px
}

.flex-direction-nav a {
	width: 30px;
	height: 30px;
	margin: -20px 0 0;
	background: url(images/bg_direction_nav.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
	-webkit-transition: all .3s ease
}

.flex-direction-nav .flex-next {
	background-position: 100% 0;
	right: -36px
}

.flex-direction-nav .flex-prev {
	left: -36px
}

.flexslider:hover .flex-next {
	opacity: .8;
	right: 5px
}

.flexslider:hover .flex-prev {
	opacity: .8;
	left: 5px
}

.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {
	opacity: 1
}

.flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter: alpha(opacity=30);
	cursor: default
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	top: 375px;
	text-align: center
}

.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1
}

.flex-control-paging li a {
	width: 14px;
	height: 14px;
	display: block;
	background: #fbe8db;
	cursor: pointer;
	text-indent: -9999px;
	border-radius: 7px
}

.flex-control-paging li a.flex-active {
	width: 31px;
	background: #37b2f8;
	cursor: default
}

.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden
}

.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0
}

.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer
}

.flex-control-thumbs img:hover {
	opacity: 1
}

.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default
}

@media screen and (max-width:860px) {
	.flex-direction-nav .flex-prev {
		opacity: 1;
		left: 0
	}

	.flex-direction-nav .flex-next {
		opacity: 1;
		right: 0
	}
}